CVE-2022-27380

high

Tenable Plugins

View all (39 total)

IDNameProductFamilySeverity
196734RHEL 7 : mariadb (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
195163GLSA-202405-25 : MariaDB: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
184672Rocky Linux 9 : galera, mariadb, and mysql-selinux (RLSA-2022:5948)NessusRocky Linux Local Security Checks
high
184612Rocky Linux 8 : mariadb:10.3 (RLSA-2022:6443)NessusRocky Linux Local Security Checks
high
184563Rocky Linux 8 : mariadb:10.5 (RLSA-2022:5826)NessusRocky Linux Local Security Checks
high
181931Amazon Linux 2 : mariadb (ALASMARIADB10.5-2023-003)NessusAmazon Linux Local Security Checks
high
176703Amazon Linux 2 : mariadb (ALAS-2023-2057)NessusAmazon Linux Local Security Checks
high
173101Amazon Linux 2023 : mariadb105, mariadb105-backup, mariadb105-common (ALAS2023-2023-037)NessusAmazon Linux Local Security Checks
high
172907CBL Mariner 2.0 Security Update: mariadb (CVE-2022-27380)NessusMarinerOS Local Security Checks
high
168154Ubuntu 20.04 LTS / 22.04 LTS : MariaDB vulnerabilities (USN-5739-1)NessusUbuntu Local Security Checks
high
167668AlmaLinux 9 : galera, mariadb, and mysql-selinux (ALSA-2022:5948)NessusAlma Linux Local Security Checks
high
167033Amazon Linux 2022 : (ALAS2022-2022-182)NessusAmazon Linux Local Security Checks
high
166135AlmaLinux 8 : mariadb:10.3 (ALSA-2022:6443)NessusAlma Linux Local Security Checks
high
165956EulerOS Virtualization 3.0.6.0 : mariadb (EulerOS-SA-2022-2573)NessusHuawei Local Security Checks
high
165219Debian DLA-3114-1 : mariadb-10.3 - LTS security updateNessusDebian Local Security Checks
high
165168Oracle Linux 8 : mariadb:10.3 (ELSA-2022-6443)NessusOracle Linux Local Security Checks
high
164973RHEL 8 : mariadb:10.3 (RHSA-2022:6443)NessusRed Hat Local Security Checks
high
164631RHEL 7 : rh-mariadb103-galera and rh-mariadb103-mariadb (RHSA-2022:6306)NessusRed Hat Local Security Checks
high
164205EulerOS 2.0 SP8 : mariadb (EulerOS-SA-2022-2227)NessusHuawei Local Security Checks
high
164033Oracle Linux 9 : galera, / mariadb, / and / mysql-selinux (ELSA-2022-5948)NessusOracle Linux Local Security Checks
high
163960RHEL 9 : galera, mariadb, and mysql-selinux (RHSA-2022:5948)NessusRed Hat Local Security Checks
high
163903AlmaLinux 8 : mariadb:10.5 (5826) (ALSA-2022:5826)NessusAlma Linux Local Security Checks
high
163808Oracle Linux 8 : mariadb:10.5 (ELSA-2022-5826)NessusOracle Linux Local Security Checks
high
163732RHEL 8 : mariadb:10.5 (RHSA-2022:5826)NessusRed Hat Local Security Checks
high
163712CentOS 8 : mariadb:10.5 (CESA-2022:5826)NessusCentOS Local Security Checks
high
163524RHEL 7 : rh-mariadb105-galera and rh-mariadb105-mariadb (RHSA-2022:5759)NessusRed Hat Local Security Checks
high
163504SUSE SLES15 Security Update : mariadb (SUSE-SU-2022:2561-1)NessusSuSE Local Security Checks
high
162556SUSE SLES15 Security Update : mariadb (SUSE-SU-2022:2189-1)NessusSuSE Local Security Checks
high
162520SUSE SLES12 Security Update : mariadb (SUSE-SU-2022:2160-1)NessusSuSE Local Security Checks
high
162380SUSE SLES15 Security Update : mariadb (SUSE-SU-2022:2107-1)NessusSuSE Local Security Checks
high
161945SUSE SLES15 Security Update : mariadb (SUSE-SU-2022:2003-1)NessusSuSE Local Security Checks
high
161445FreeBSD : MariaDB -- Multiple vulnerabilities (04fecc47-dad2-11ec-8fbd-d4c9ef517024)NessusFreeBSD Local Security Checks
high
161429Slackware Linux 15.0 / current mariadb Multiple Vulnerabilities (SSA:2022-141-01)NessusSlackware Local Security Checks
high
161053MariaDB 10.2.0 < 10.2.44 Multiple VulnerabilitiesNessusDatabases
high
160725MariaDB 10.7.0 < 10.7.4 Multiple VulnerabilitiesNessusDatabases
high
160723MariaDB 10.6.0 < 10.6.8 Multiple VulnerabilitiesNessusDatabases
high
160722MariaDB 10.5.0 < 10.5.16 Multiple VulnerabilitiesNessusDatabases
high
160721MariaDB 10.4.0 < 10.4.25 Multiple VulnerabilitiesNessusDatabases
high
160720MariaDB 10.3.0 < 10.3.35 Multiple VulnerabilitiesNessusDatabases
high